### Property

# Malcontent User:real-name

since: 0.14.0

#### Declaration

    property real-name: utf8 [ read ]

#### Description [src]

The user’s real name.

This may be `NULL` if not set on the system. If you need to use a non-`NULL` string for display purposes, see `MctUser:display-name`.

Type:`gchar*`

Available since: 0.14.0

Default value | unknown
Getter method | `mct_user_get_real_name()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no